
.le_block_Revolutionnez_carriere .block_tetle {
    text-align: center;
    padding-top: 10px;
}
.le_block_Revolutionnez_carriere .block_tetle h2 {
    font-size: 40px;
    font-weight: bold;
    color: #333;
    text-align: center;
    margin-bottom: 0;
    padding-top: 40px;
    margin-top: 0;
}
.le_block_Revolutionnez_carriere .block_tetle h3 {
    color: #85857f;
    font-size: 20px;
    line-height: 16px;
    margin-bottom: 5px;
    text-align: center;
    padding-top: 9px;
}
.le_block_Revolutionnez_carriere {
    background-color: #f7f7f7;
}
.le_block_Revolutionnez_carriere .block-image .img img {
    width: 100%;
    height: 300px;
}

.le_block_Revolutionnez_carriere .block-image {
    background-color: #f7f7f7;
    padding: 25px 1px;
    padding-bottom: 0px;
    position: relative;
}
.le_block_Revolutionnez_carriere .container .block-image .le_link {
    position: absolute;
    top: auto;
    bottom: 34px;
    text-align: right;
    width: 100%;
    left: 0px;
}
.le_block_Revolutionnez_carriere .container .block-image .le_link a {
    color: #fff;
    font-size: 16px;
    background: #ad2184 !important; 
    border-color: #ad2184;
    padding: 6px 39px;
    border-radius: 7px;
}
@media screen and (max-width: 995px){
    .le_block_Revolutionnez_carriere .block-image .img {
        background: url(https://rct.inwi.ma/sites/default/files/img/20-000380-PLATEFORME-RECRUTEMENT-Fille.jpg) no-repeat;
    }
    .le_block_Revolutionnez_carriere .block-image .img img {
        width: 100%;
        height: 300px;
    }
}
@media screen and (max-width: 500px){
    .le_block_Revolutionnez_carriere .block-image .img {
    background: url(https://rct.inwi.ma/sites/default/files/img/20-000380-PLATEFORME-RECRUTEMENT-Fille.jpg) no-repeat;
}
.le_block_Revolutionnez_carriere .block-image .img img {
    width: 100%;
    height: 300px;
}
}